.wrapper {
    display: grid;
}
.gallery {
    display:flex;
    flex-wrap:wrap;
    flex-direction:row;
    padding:0 10%;
}
.box {
    box-shadow:0 2px 20px rgba(0,0,0,0.5);
    border-radius:30px;
    height:250px;
}
figcaption {
    text-align:center;
    font-family:'Courier New', Courier, monospace;
    background-color:aliceblue;
    border-radius:5px;

}
.koala {
    border-radius:30px;
}
@media screen and (max-width: 600px) {
    .column {
      flex: 100%;
      max-width: 100%;
    }
  }